### Function

# Gimp DrawableFilter operation_get_available

since: 3.2

#### Declaration [src]

    gchar**
    gimp_drawable_filter_operation_get_available (
      void
    )

#### Description [src]

Get a list of all available GEGL operation names for drawable filters.

This procedure returns a list of all GEGL operation names available for use with drawable filters.

Available since: 3.2

#### Return value

Type: An array of `utf8`

         The list of GEGL operation names.
         The returned value must be freed with g_strfreev().

The array is `NULL`-terminated.
The caller of the function takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.